RubyGems Navigation menu

krypt-ossl 0.1.0

A krypt shim to offer the same API as the Ruby OpenSSL extension. The implementation uses krypt internally.

Gemfile
          gem 'krypt-ossl', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install krypt-ossl
  
  
  
  
  
  
  

Authors:

  • Martin Bosslet

Owners:

Licenses:

  • MIT

Total downloads 3,368

For this version 3,368

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - February 27, 2013 (5.5 KB)

Runtime Dependencies: